Comment 36 for bug 1573408

Garn222, What are you trying to install?? Maybe you're trying to install a package that is impossible to install due to a dependency problem.